/*Fale conosco********/
/*@media(min-width: 0){
	ul.faleconosco{		
		width: 100%;
		margin: auto;
	}
}
@media(min-width: 768px){
	ul.faleconosco{
		width: 75%;
	}
}
@media(min-width: 990px){
	ul.faleconosco{
		width: 50%;
	}
}*/
.telefones ul{
	padding: 10px;
	border:1px solid #ccc;
	font-size: 22px;
	font-weight: bold;
	margin-top: 35px;
}
.telefones ul li{
	padding: 5px 0 5px 0;
}
.telefones h2{	
	margin: 0;
	padding: 5px;
	background: #ff6b00;
	color: #fff;
	text-align: center;
}
ul.faleconosco li{
	display: block;	
	margin: 0 0 15px 0;
}
ul.faleconosco li label{
	display: table;
}

/***********************/
ul.faleconosco li input[type="text"]{
	width: 100%;
	padding: 5px 0;
}
ul.faleconosco li input[type="tel"]{
	width: 100%;
	padding: 5px 0;
}
ul.faleconosco li input[type="email"]{
	width: 100%;
	padding: 5px 0;
}
/***********************/

ul.faleconosco li textarea{
	width: 100%;
}
ul.faleconosco li{
	margin-left: 0;
	padding-left: 0;
}
ul.faleconosco ul.row li:nth-child(2){
	float: right;
}
/***********************/
ul.faleconosco 	input[type="submit"]{
	width: 100%;
}

ul.confirma-tel {
    width: auto;
    margin: 0 auto;
}

ul.confirma-tel h1 {
    text-align: center;
}

ul.confirma-tel button {
    width: 100%;
    font-size: 1rem;
}

ul.confirma-tel input[type="button"] {
    background: green;
    color: #fff;
    border: 0;
    margin: 5px 0;
}

ul.confirma-tel li {
    margin: 0 0 20px;
}

ul.confirma-tel input {
    display: block;
    width: 100%;
}

ul.confirma-tel label {
    display: table
}

ul.confirma-tel h2 {
    text-align: left;
    font-size: 24px;
}

div.cont-obrigado h1 {
    text-align: center;
}

@media screen and (min-width: 990px) {
    ul.confirma-tel {
        width: 480px;
        margin: 0 auto;
    }
}